IMG_7446.JPG=Tez Ilowa
IMG_7458.JPG=Nowe perony i stara stacyjka
IMG_7445.JPG=Ilowa - zabudowa jak w stanie IOWA
IMG_7444.JPG=Tu spalismy
IMG_7460.JPG=Szynobusy dolnoslaskie
IMG_7449.JPG=Plany dokladne, ale i tak zgubilismy droge
IMG_7447.JPG=Zlosliwi mowia ze wiecej pil niz planowal
IMG_7454.JPG=Wieza z Mietkiem
IMG_7453.JPG=Przed Pienskiem - wieza bez Mietka
